/*!
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
*/

.btn {
  border-radius: 0.75em;
  text-transform: uppercase;
}

.btn.btn-primary {
  color: @white;
}

.btn.btn-square {
  border-radius: unset;
}

.btn-neutral {
  .button-variant(@brand-secondary, @white, @white);

  &:link,
  &:visited,
  &:active,
  &:hover {
    color: @black;
  }
}